{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606183775118795.html",
  "url_hash": "ce0e457c88840e1c",
  "title": "光纤牛股突遭减持 套现1.21亿元！MCU芯片再掀提价潮（附股）",
  "content": "杭电股份具有光通信概念，在股票异动公告中，公司表示注意到近期市场及媒体对光纤光缆行业需求、价格等相关事项关注度较高。全球\n人工智能\n技术的发展，带动了相关光纤光缆产品需求提升，但是行业整体发展与全球\n通信技术\n迭代、下游客户资本开支计划等因素紧密相关。若未来出现行业政策调整、市场需求不及预期、核心原材料供应紧张或价格大幅波动等情形，可能对公司生产经营、产品成本及盈利能力产生影响。",
  "author": "数据宝",
  "source_name": "东方财富",
  "publish_time": "2026-06-18T07:39:00",
  "publish_time_raw": "2026年06月18日 07:39",
  "extracted_at": "2026-06-22T08:08:41.668880",
  "images": [],
  "word_count": 174
}